/* CSS Document */
.TabView{
	width:auto;
	height:auto;
	border:1px #cccccc solid;
	margin:35px 0px 0px 0px;
	padding:0px;
}

.Tabs a{position:;}

#wrapper_popup .TabView{
	width:auto;
	height:auto;
	border:1px #cccccc solid;
	margin:35px 0px 0px 0px;
	padding:0px;
}
.TabView  .TabView{
	width:auto;
	height:auto;	
	margin:27px 0px 0px 0px;
	padding:0px;
	border:none;
	
}
.TabView .Tabs{
	height:14px;
	display:block;
	background:#fff; 
	margin:-27px 0px 0px 0px;
	padding:0px;
}
.TabView .Tabs a {
    display:block;
	float:left;
	width:auto;
	height:17px;	
	color:#ffffff;
	padding:3px 5px 0 5px;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	font-weight: normal;
	border:1px #ececec solid;
	margin:0px 0px; 
	background:url(../img/bg_tab.gif) repeat-x;
}
.TabView .Tabs a.ActiveTab{
	background:url(../img/bg_tab1.gif) repeat-x;
	color:#000;
	border:1px #d2e9f7 solid;
	border-bottom:1px #FFF solid;
	height:17px;	
	padding:3px 5px 0 5px;
}
.TabView .Tabs a.InactiveTab{}
.TabView .Pages{
	padding:0px  0 5px 0;
	margin:0px;
	}
.TabView .Pages .Page{
	clear:both;
	width:auto;
	padding:10px;
	margin:0px;
}

.pagewrap{
width:100%;
overflow-y:scroll;
height:300px;
margin:13px 5px 0 0;
}
